Pango::version(3pm)

NAME
Pango::version - get and check the version of Pango that this was compiled against

METHODS

  boolean = Pango->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  (MAJOR, MINOR, MICRO) = Pango->GET_VERSION_INFO
Fetch as a list the version of pango with which the Perl module was built.

SEE ALSO
Pango, Gtk2::version, Glib::version

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.